Welcome to mirror list, hosted at ThFree Co, Russian Federation.

gitlab.com/gitlab-org/gitlab-foss.git - Unnamed repository; edit this file 'description' to name the repository.
summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'bin/background_jobs')
-rwxr-xr-xbin/background_jobs2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/background_jobs b/bin/background_jobs
index 866f5c39cd6..cbc501094c4 100755
--- a/bin/background_jobs
+++ b/bin/background_jobs
@@ -1,6 +1,6 @@
#!/usr/bin/env bash
-cd $(dirname $0)/..
+cd $(dirname $0)/.. || exit 1
if [ -n "$SIDEKIQ_WORKERS" ] ; then
exec bin/background_jobs_sk_cluster "$@"